<?php

return array(

    'Select' => 'Chọn',
    'Deselect_All' => 'Deselect All',
    'Select_All' => 'Select All',
    'Erase' => 'Xóa',
    'Open' => 'Mở',
    'Confirm_del' => 'Bạn có chắc chắn muốn xóa file này không?',
    'All' => 'Tất cả',
    'Files' => 'File',
    'Images' => 'Images',
    'Archives' => 'Archives',
    'Error_Upload' => 'File được upload vượt quá dung lượng cho phép.',
    'Error_extension' => 'Định dạng file không được chấp nhận.',
    'Upload_file' => 'Upload',
    'Filters' => 'Lọc',
    'Videos' => 'Videos',
    'Music' => 'Music',
    'New_Folder' => 'Tạo thư mục',
    'Folder_Created' => 'Thư mục đã được tạo',
    'Existing_Folder' => 'Thư mục đã tồn tại',
    'Confirm_Folder_del' => 'Bạn có chắc chắn muốn xóa Thư mục này cùng với mọi thứ bên trong?',
    'Return_Files_List' => 'Quay lại danh sách file',
    'Preview' => 'Preview',
    'Download' => 'Download',
    'Insert_Folder_Name' => 'Nhập tên thư mục:',
    'Root' => 'root',
    'Rename' => 'Đổi tên',
    'Back' => 'back',
    'View' => 'Xem',
    'View_list' => 'Xem dạng danh sách',
    'View_columns_list' => 'Xem dạng cột',
    'View_boxes' => 'Xem dạng lưới',
    'Toolbar' => 'Thanh công cụ',
    'Actions' => 'Actions',
    'Rename_existing_file' => 'File này đã tồn tại',
    'Rename_existing_folder' => 'Thư mục này đã tồn tại',
    'Empty_name' => 'Tên để trống',
    'Text_filter' => 'Lọc theo tên',
    'Swipe_help' => 'Swipe the name of file/folder to show options',
    'Upload_base' => 'Upload thông thường',
    'Upload_base_help' => "Drag & Drop files(modern browsers) or click in upper button to Add the file(s) and click on Start upload. When the upload is complete, click the 'Return to files list' button.",
    'Upload_add_files' => 'Add file(s)',
    'Upload_start' => 'Start upload',
    'Upload_error_messages' =>array(
        1 => 'The uploaded file exceeds the upload_max_filesize directive in php.ini',
        2 => 'The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form',
        3 => 'The uploaded file was only partially uploaded',
        4 => 'No file was uploaded',
        6 => 'Missing a temporary folder',
        7 => 'Failed to write file to disk',
        8 => 'A PHP extension stopped the file upload',
        'post_max_size' => 'The uploaded file exceeds the post_max_size directive in php.ini',
        'max_file_size' => 'File is too big',
        'min_file_size' => 'File is too small',
        'accept_file_types' => 'Filetype not allowed',
        'max_number_of_files' => 'Maximum number of files exceeded',
        'max_width' => 'Image exceeds maximum width',
        'min_width' => 'Image requires a minimum width',
        'max_height' => 'Image exceeds maximum height',
        'min_height' => 'Image requires a minimum height',
        'abort' => 'File upload aborted',
        'image_resize' => 'Failed to resize image'
    ),
    'Upload_url' => 'From url',
    'Type_dir' => 'dir',
    'Type' => 'Loại File',
    'Dimension' => 'Kích thước',
    'Size' => 'Size',
    'Date' => 'Ngày tạo',
    'Filename' => 'Tên File',
    'Operations' => 'Tùy chọn',
    'Date_type' => 'y-m-d',
    'OK' => 'OK',
    'Cancel' => 'Hủy',
    'Sorting' => 'sorting',
    'Show_url' => 'Xem URL',
    'Extract' => 'Giải nén tại đây',
    'File_info' => 'Thông tin file',
    'Edit_image' => 'Sửa image',
    'Duplicate' => 'Nhân bản',
    'Folders' => 'Thư mục',
    'Copy' => 'Copy',
    'Cut' => 'Cut',
    'Paste' => 'Paste',
    'CB' => 'CB', // clipboard
    'Paste_Here' => 'Paste vào thư mục này',
    'Paste_Confirm' => 'Bạn có chắc chắn muốn Paste vào thư mục này? Việc này sẽ ghe đè lên cáo file/folder cũ nếu có.',
    'Paste_Failed' => 'Lỗi khi paste file',
    'Clear_Clipboard' => 'Xóa clipboard',
    'Clear_Clipboard_Confirm' => 'Bạn có chắc chắn muốn xóa clipboard?',
    'Files_ON_Clipboard' => 'Danh sách file trong clipboard.',
    'Copy_Cut_Size_Limit' => 'File/folder được chọn quá lớn để %s. Giới hạn: %d MB/thao tác', // %s = cut or copy
    'Copy_Cut_Count_Limit' => 'Bạn đã chọn quá nhiều file/folder để %s. Giới hạn: %d files/thao tác', // %s = cut or copy
    'Copy_Cut_Not_Allowed' => 'Bạn không được phép để %s file.', // %s(1) = cut or copy, %s(2) = files or folders
    'Image_Editor_No_Save' => 'Không thể lưu image',
    'Image_Editor_Exit' => "Exit",
    'Image_Editor_Save' => "Save",
    'Zip_No_Extract' => 'Không thể giải nén. File có thể bị lỗi.',
    'Zip_Invalid' => 'Định dạng này không được hỗ trợ. Chấp nhận: zip, gz, tar.',
    'Dir_No_Write' => 'Thư mục bạn chọn không cho phép ghi dữ liệu vào.',
    'Function_Disabled' => 'Chức năng %s đã bị Tắt bơi server.', // %s = cut or copy
    'File_Permission' => 'File permission',
    'File_Permission_Not_Allowed' => 'Đổi permissions của %s không được chấp nhận.', // %s = files or folders
    'File_Permission_Recursive' => 'Apply recursively?',
    'File_Permission_Wrong_Mode' => "Các permission bạn chọn không chính xác.",
    'User' => 'User',
    'Group' => 'Group',
    'Yes' => 'Yes',
    'No' => 'No',
    'Lang_Not_Found' => 'Không tìm thấy ngôn ngữ.',
    'Lang_Change' => 'Đổi ngôn ngữ',
    'File_Not_Found' => 'Không tìm thấy file.',
    'File_Open_Edit_Not_Allowed' => 'Bạn không được phép để %s file này.', // %s = open or edit
    'Edit' => 'Sửa',
    'Edit_File' => "Sửa nội dung file",
    'Render_Video' => 'Render video',
    'File_Save_OK' => "File được lưu thành công.",
    'File_Save_Error' => "Đã có lỗi khi lưu file.",
    'New_File' => 'Tạo File mới',
    'No_Extension' => 'You have to add a file extension.',
    'Valid_Extensions' => 'Extension được chấp nhận: %s', // %s = txt,log etc.
    'Upload_message' => "Drop file here to upload",

    'SERVER ERROR' => "SERVER ERROR",
    'forbidden' => "Forbiden",
    'wrong path' => "Wrong path",
    'wrong name' => "Wrong name",
    'wrong extension' => "Wrong extension",
    'wrong option' => "Wrong option",
    'wrong data' => "Wrong data",
    'wrong action' => "Wrong action",
    'wrong sub-action' => "Wrong sub-actio",
    'no action passed' => "No action passed",
    'no path' => "No path",
    'no file' => "No file",
    'view type number missing' => "View type number missing",
    'Not enough Memory' => "Not enough Memory",
    'max_size_reached' => "Your image folder has reach its maximale size of %d MB.", //%d = max overall size
    'B' => "B",
    'KB' => "KB",
    'MB' => "MB",
    'GB' => "GB",
    'TB' => "TB",
    'total size' => "Total size",
);
